* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.i-165_sb:after { display: table; content: ''; clear: both; }

.cqhit_356-eifzb { clear: both; }

.vub-808_mjgfk { width: 1000px; margin: 0 auto; }


.osjc_426-gu
{
	display: block;
}

.osjc_426-gu:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.vub-808_mjgfk
{
	margin-top: 70px;
}

.f_212-smai 
{
	display: table;
	position: relative;
}



.dslbr_634__qygo
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dslbr_634__qygo > a
{
	display: block;
	float: left;
}

.dslbr_634__qygo > a.oibd_555-jgaiu
{
	margin-right: 10px;
}

.dslbr_634__qygo > a.fdfj-419_q
{
	margin-right: 10px;
}


.dslbr_634__qygo > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dslbr_634__qygo > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dslbr_634__qygo > a.oibd_555-jgaiu > div > span
{
	background-image: url(../images/FB.png);
}

.dslbr_634__qygo > a.fdfj-419_q > div > span
{
	background-image: url(../images/X.png);
}

.dslbr_634__qygo > span.f_279-bdp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.z_493-heg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.agogg_356__s { background-color: #171717; }

.agogg_356__s .da_859__ic 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.agogg_356__s .fwo-280_b { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.agogg_356__s .fwo-280_b > .pc_213__fa
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fwo-280_b .bq_672-fewja
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ag_807__yuaak
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ag_807__yuaak > .pk_992-ekkyf 
{
	float: right;
}


.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip.active > .ef_487__gvj
{
	visibility: visible;
}

.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li
{
	display: block;
}

.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a > .fzrgw_155__gclga
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a > .fzrgw_155__gclga > .uxgb-663_a
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a:hover > .fzrgw_155__gclga > .uxgb-663_a
{
	 
}

.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a > .fzrgw_155__gclga > .uxgb-663_a > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a > .jyjf-194_czknv
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a:hover > .jyjf-194_czknv
{
	text-decoration: underline;
}




.pk_992-ekkyf > .jfhjm_233-mcgip > .ucqd_672__aafyc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.pk_992-ekkyf > .jfhjm_233-mcgip.active > .ucqd_672__aafyc
{
	background: #f5f5f5;
}


.pk_992-ekkyf > .jfhjm_233-mcgip > .ucqd_672__aafyc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ag_807__yuaak .lyab-451_nw
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ag_807__yuaak .lyab-451_nw > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ag_807__yuaak .jfhjm_233-mcgip.active .lyab-451_nw > span
{
	color: #171717;
}



.ag_807__yuaak .vecn-382_kdwx
{
	height: 24px;
	width: 34px;
}

.ag_807__yuaak .vecn-382_kdwx > .xc_750__rggb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ag_807__yuaak .jfhjm_233-mcgip.active .vecn-382_kdwx > .xc_750__rggb
{
	border:1px solid #171717;
}

.ag_807__yuaak .vecn-382_kdwx > .xc_750__rggb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dev_905__veix 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dev_905__veix > .t_811__fihd
{
	display: table;
	margin-top: 70px;
}



.dev_905__veix > .t_811__fihd > *
{
	display: table-cell;
	vertical-align: middle;
}

.dev_905__veix > .t_811__fihd > .qe-958_arfb
{
	width: 440px;
	max-width: 440px;
}

.dev_905__veix > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dev_905__veix > h1 .wkpsm-886_g
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dev_905__veix > .hcu-291_ds
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.qe-958_arfb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.qe-958_arfb > .ag-787_hr
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ag-787_hr.fc-783_j
{
	margin-right: 100px;
}


.ag-787_hr > h3.bm_186-ihex
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ag-787_hr.fc-783_j > h3.bm_186-ihex
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.qe-958_arfb > .ag-787_hr .eud_344__fgiej
{
	
}


.ag-787_hr .ce_380-bwr
{
	display: none;
}


.ag-787_hr .eud_344__fgiej.ejfs_897-d
{
	margin-top: 20px;
}

.ag-787_hr .eud_344__fgiej .jxc_256-zw {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ag-787_hr.fc-783_j .eud_344__fgiej .jxc_256-zw
{
	font-size: 16px;
	font-weight: normal;
}



.ag-787_hr .eud_344__fgiej > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ag-787_hr.fc-783_j .eud_344__fgiej > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ag-787_hr .eud_344__fgiej .mymhi_851-abe {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ag-787_hr.fc-783_j .eud_344__fgiej .mymhi_851-abe
{
	max-width: 384px;
	font-size:16px;
}

.ag-787_hr .tg-807_vgc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ag-787_hr.fc-783_j .tg-807_vgc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.mchbu_535__xhaau
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.mchbu_535__xhaau > .boek_236__boj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.mchbu_535__xhaau > .boek_236__boj.heide_599__ollcj
{
	right: -10px;
	top:-10px;
}

.mchbu_535__xhaau > .boek_236__boj.tlez-393_jdm
{
	top:0px;
	right: -20px;
}

.mchbu_535__xhaau > .boek_236__boj > .k_614__gn
{
	display: table-cell;
	vertical-align: middle;
}


.mchbu_535__xhaau > .boek_236__boj .tf_159-dp
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.mchbu_535__xhaau > .boek_236__boj .pbkw-91_gugtn
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ec_571__n > .mchbu_535__xhaau > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dev_905__veix > .t_811__fihd > .dad-458_dwxv
{
	width: 280px;
}


.dad-458_dwxv > .nflgm-596_wi
{
    font-size: 16px;
    line-height: 180%;
}


.dad-458_dwxv > .nflgm-596_wi > b, .dad-458_dwxv > .nflgm-596_wi > h2, .dad-458_dwxv > .nflgm-596_wi > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dad-458_dwxv > .nflgm-596_wi > ol
{
	padding-left: 20px;
}


main
{
	
}


.a_438__hl
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gbjg-601_hwh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gbjg-601_hwh > li
{
	display: inline-block;
}

.gbjg-601_hwh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.gbjg-601_hwh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gbjg-601_hwh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gbjg-601_hwh > li.active > a
{
	color: #545454;
}




.rg_719-j 
{ 
	margin-bottom: 50px; 

}



.rg_719-j > .im_542-sry
{
	 padding: 30px;
	overflow: hidden;
}


.rg_719-j > .im_542-sry:after { display: table; content: ''; clear: both; }




.rg_719-j h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rg_719-j h1 .wkpsm-886_g
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rg_719-j h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rg_719-j h2:first-child
{
	padding-top: 0px;
}

.rg_719-j .im_542-sry > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rg_719-j .im_542-sry > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rg_719-j h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.rg_719-j h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rg_719-j h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rg_719-j h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.im_542-sry ul { margin-top: 12px; }


.im_542-sry ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.im_542-sry ul.clear > li, .im_542-sry ol.clear > li 
{
	clear: both;
}

.im_542-sry ul.clear > li:after, .im_542-sry ol.clear > li:after { display: block; content: ''; clear: both; }


.im_542-sry ul.mdh_658-fv
{
	margin-top: 0px !important;
}

.im_542-sry ul.mdh_658-fv > li 
{
	margin-left: 0px !important;
}

.im_542-sry ol { margin-left: 20px; margin-top: 12px; }

.im_542-sry ol > li { padding-left: 6px;  margin-bottom: 12px;}


.im_542-sry ul.list-recomend
{
	
}

.im_542-sry ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.im_542-sry ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.im_542-sry ul.list-recomend > li .dscr_img .date, .im_542-sry ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.im_542-sry ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.im_542-sry .caono_521-ji > .jtmai_771-jq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.im_542-sry .caono_521-ji > .da_797-ea
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.rg_719-j > .im_542-sry.a_438__hl.erais_517-jefdj 
{
	margin-bottom: 50px;
}


.rg_719-j > .im_542-sry.a_438__hl.erais_517-jefdj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.erais_517-jefdj table.gifla_986-wieb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.erais_517-jefdj table.gifla_986-wieb tfoot td b
{
	text-align: center;
}


.erais_517-jefdj table.gifla_986-wieb td
{
	width: 50%;
}


.rg_719-j table { border-collapse: separate; border-spacing: 3px; }

.rg_719-j td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rg_719-j th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gifla_986-wieb
{
	width: 100%;
}

table.gifla_986-wieb td
{
	padding: 0;
}

table.gifla_986-wieb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gifla_986-wieb a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.kbqn_960-jxn
{
	width: 100%;
}


table.kbqn_960-jxn th
{
	text-align: left;
	font-weight: bold;
}

table.kbqn_960-jxn th.j_258-ageq
{
	max-width: 200px;
}
table.kbqn_960-jxn th.evdj-194_lju
{
	max-width: 100px;
}
table.kbqn_960-jxn th.hvda_8-cvjcb
{
	
}

table.kbqn_960-jxn td
{
	padding: 5px 10px;
}

table.kbqn_960-jxn tr.e_469__ygjr td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.kbqn_960-jxn tr.e_469__ygjr td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.kbqn_960-jxn tr.e_469__ygjr td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.kbqn_960-jxn tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.kbqn_960-jxn td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.guvy_32-ozdh.jwcga_186__y
{ 
	margin-bottom: 50px; 

}


.guvy_32-ozdh.jwcga_186__y h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hq_96-ayie
{
	padding: 30px;
}


.guvy_32-ozdh ul
{
	display: block;
}

.guvy_32-ozdh ul.mdh_658-fv > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.guvy_32-ozdh ul.mdh_658-fv > li:after
{ display: table; content: ''; clear: both; }



.guvy_32-ozdh ul.mdh_658-fv > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.guvy_32-ozdh ul.mdh_658-fv > li:not(:last-child)
{
	padding-top: 30px;
}


.guvy_32-ozdh ul.mdh_658-fv > li:last-child, .guvy_32-ozdh.hnf_998-uqha .im_542-sry ul > li:last-child
{
	margin-bottom: 0px;
}


.guvy_32-ozdh ul.mdh_658-fv > li .xde_518__nsrf
{
	margin-bottom: 12px;
}

.guvy_32-ozdh ul.mdh_658-fv > li .xde_518__nsrf > i
{
	font-size: 18px;
	font-style: italic;
}

.guvy_32-ozdh ul.mdh_658-fv > li .x-50_ab
{
	float: left;
}


.guvy_32-ozdh ul.mdh_658-fv > li .x-50_ab img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.guvy_32-ozdh ul.mdh_658-fv > li .jfa_619-g
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.guvy_32-ozdh ul.mdh_658-fv > li .item_rev
{
	display: none;
}

.guvy_32-ozdh .vua-371_w
{
	margin-top: 20px;
	text-align: center;
}



.guvy_32-ozdh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ieoj-481_i.jwcga_186__y
{ 
	margin-bottom: 50px; 

}

.ieoj-481_i.jwcga_186__y h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ieoj-481_i.jwcga_186__y ul
{
	display: table;
	width: 100%;
}

.ieoj-481_i.jwcga_186__y ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ieoj-481_i.hnf_998-uqha .im_542-sry ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ieoj-481_i ul > li:last-child, .ieoj-481_i.hnf_998-uqha .im_542-sry ul > li:last-child
{
	margin-bottom: 0px;
}


.ieoj-481_i ul > li .fii-854_vnhv
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.ieoj-481_i ul > li .ec_104-efaha
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.ieoj-481_i ul > li .ec_104-efaha > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ieoj-481_i ul > li .ccfjj_237__eef
{
	margin-bottom: 12px;
}

.ieoj-481_i ul > li .gjfu_885__ajbz
{
	color: #777777;
}



.ieoj-481_i .l_972-eeoa
{
	margin-top: 20px;
	text-align: center;
}




.xiv_393-yab 
{ 
	margin-bottom: 50px;
}

.xiv_393-yab .eajcd-896_fkyjr:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.xiv_393-yab .eajcd-896_fkyjr 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.xiv_393-yab .eajcd-896_fkyjr img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.xiv_393-yab .bk-775_id 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.zkfjo_765__iab
{
	display: block;
	line-height: 130%;

}

.zkfjo_765__iab > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.zkfjo_765__iab > div > dt
{
	display:inline-block;
}

.zkfjo_765__iab > div > dd
{
	display:inline;
}

.xiv_393-yab .ugj_136__cu
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.xiv_393-yab h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bjjij_543-iq {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bjjij_543-iq > .fyh_789-d
{
	display: table;
	width: 100%;
}


.bjjij_543-iq > .fyh_789-d > *
{
	display: table-cell;
	vertical-align: top;
}


.bjjij_543-iq .mchbu_535__xhaau > img
{
	max-width: 400px;
}



.ibh_64-c 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gf-620_zen
{
	display: block;
	margin-right: 40px;
}


.gf-620_zen li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gf-620_zen li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gf-620_zen li a:hover
{
	text-decoration: underline;
}

.oyt-543_bbys { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.oyt-543_bbys .mwb_465__gbaai
{
	display: block;
	text-decoration: none;
}

.oyt-543_bbys .mwb_465__gbaai .wkpsm-886_g
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.oyt-543_bbys h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.oyt-543_bbys .d_683__z
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.d_683__z a
{
	color: #FFFFFF;
	text-decoration: none;
}

.d_683__z a:hover
{
	text-decoration: underline;
}



.oyt-543_bbys .bf_208-p
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.oyt-543_bbys .acxr_320-te
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.pbd_354-gmrz
{
	padding: 30px;
    overflow: hidden;
}


.pbd_354-gmrz > .llq_981-h
{
	float: right;
	width: 50%;
}

.pbd_354-gmrz > .llq_981-h > .ia_415-adf
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.pbd_354-gmrz > .llq_981-h > .ia_415-adf > .zkfjo_765__iab
{
	margin-top: 20px;
}

.pbd_354-gmrz > .ammc_702-dafia
{
	float: left;
	width: 50%;
}

.pbd_354-gmrz > .ammc_702-dafia form
{
	display: block;
	width: 100%;
}

.pbd_354-gmrz > .ammc_702-dafia .lib_820-sibj
{
	margin-top: 20px;
}

.pbd_354-gmrz > .ammc_702-dafia .ahcbc_668__oha
{
	display: none;
}


.pbd_354-gmrz > .ammc_702-dafia .lib_820-sibj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.pbd_354-gmrz > .ammc_702-dafia .lib_820-sibj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pbd_354-gmrz > .ammc_702-dafia .lib_820-sibj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.pbd_354-gmrz > .ammc_702-dafia .lib_820-sibj .ge_668__bo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.pbd_354-gmrz > .ammc_702-dafia .j_279__fgfel
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.vub-808_mjgfk { width: 100%; }
	
.agogg_356__s { text-align: center; }
	
	
	
	
.agogg_356__s .fwo-280_b
	{
		
		
	}

	
	

	
	
	
	.dslbr_634__qygo
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dslbr_634__qygo > a
{
	
}

	
.dslbr_634__qygo > a.fdfj-419_q
{
	margin-right: 0px;
}
	
.dslbr_634__qygo > a > div
{
    width: 24px;
	height: 24px;
}

.dslbr_634__qygo > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dslbr_634__qygo > a.oibd_555-jgaiu > div > span
{
	
}

.dslbr_634__qygo > a.fdfj-419_q > div > span
{
	
}


.dslbr_634__qygo > span.f_279-bdp
{
	display: none;
}
	

	
	
	.z_493-heg
	{
		width: auto;
	}
	
	
	.ag_807__yuaak
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip:not(.active)
	{
		position: relative;
	}
	
	
		.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.pk_992-ekkyf > .jfhjm_233-mcgip > .ucqd_672__aafyc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj
	{
		
		display: none;
	}
	


.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip.active > .ef_487__gvj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul
{
	display: block;
	max-height:300px;
}

.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li
{
	
}
	
	
.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a > .jyjf-194_czknv
{
	font-size: 14px;	
}
	
	
	
.pk_992-ekkyf > .jfhjm_233-mcgip > .ucqd_672__aafyc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.pk_992-ekkyf > .jfhjm_233-mcgip.active > .ucqd_672__aafyc > *
{
	font-size: 16px;
}	
		
.pk_992-ekkyf > .jfhjm_233-mcgip:not(.active) > .ucqd_672__aafyc > .lyab-451_nw
{
	display: none;
}
	
	
	
.ag_807__yuaak .vecn-382_kdwx
{
	width: 24px;
}

.ag_807__yuaak .vecn-382_kdwx > .xc_750__rggb
{
	width: 24px;
	height: 24px;
}
	
	
.ag_807__yuaak .jfhjm_233-mcgip:not(.active) .vecn-382_kdwx > .xc_750__rggb
{
	margin-left: 0px;
}

.ag_807__yuaak .jfhjm_233-mcgip.active .vecn-382_kdwx > .xc_750__rggb
{
	border:1px solid #171717;
}

.ag_807__yuaak .vecn-382_kdwx > .xc_750__rggb > img
{
	height: 24px;
}
	

.agogg_356__s .fwo-280_b > .pc_213__fa
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fwo-280_b .bq_672-fewja
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ag_807__yuaak.heide_599__ollcj
	{
		float: none;
	}
	
.ag_807__yuaak.heide_599__ollcj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ag_807__yuaak .xde_518__nsrf
	{
		line-height: 18px;
	}
	
	.ag_807__yuaak .vecn-382_kdwx > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ag_807__yuaak .vecn-382_kdwx > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dev_905__veix {
    padding: 30px 20px;
	}
	
	.dev_905__veix > .t_811__fihd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dev_905__veix > .t_811__fihd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dev_905__veix > .t_811__fihd > .ec_571__n
	{
		padding-top: 10px
	}
	
	.dev_905__veix > .t_811__fihd > .qe-958_arfb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.qe-958_arfb > .ag-787_hr
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ec_571__n > .mchbu_535__xhaau > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dev_905__veix > .t_811__fihd > .dad-458_dwxv
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.vub-808_mjgfk
	{
		margin-top: 30px;
	}
		
	.rg_719-j { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rg_719-j h2 { padding-bottom:20px; }
	.rg_719-j > .im_542-sry
	{
		padding: 20px;
	}

	.rg_719-j p + h2 { }
	.rg_719-j ul { }
	.rg_719-j li { }
	.rg_719-j table { width: 100% !important; }
	
	.rg_719-j img { max-width: 100% !important; }
	

	.guvy_32-ozdh.jwcga_186__y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.guvy_32-ozdh.jwcga_186__y h2
	{
		padding-bottom: 20px;
	}
	
	.guvy_32-ozdh.jwcga_186__y ul
	{
		display: block;
	}
	
	.guvy_32-ozdh.jwcga_186__y ul > li
	{
		display: block;
		width: 100%;
	}
	
	.guvy_32-ozdh.jwcga_186__y ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.guvy_32-ozdh ul.mdh_658-fv > li > .x-50_ab
	{
		float: none !important;
	}
	
	.guvy_32-ozdh ul.mdh_658-fv > li > .jfa_619-g
	{
		padding: 0px;
	}
	
	
		.ieoj-481_i.jwcga_186__y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ieoj-481_i.jwcga_186__y h2
	{
		padding-bottom: 20px;
	}
	
	.ieoj-481_i.jwcga_186__y ul
	{
		display: block;
	}
	
	.ieoj-481_i.jwcga_186__y ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ieoj-481_i.jwcga_186__y ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ieoj-481_i.jwcga_186__y ul > li .jfa_619-g
	{
		padding: 0px;
	}
	
	.hq_96-ayie
	{
		    padding: 20px;
	}
	
	
	.xiv_393-yab
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.xiv_393-yab h2
	{
		padding-bottom: 20px;
		
	}
	
	.xiv_393-yab .eajcd-896_fkyjr
	{
		padding: 20px;
	}
	
	.xiv_393-yab .eajcd-896_fkyjr img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.xiv_393-yab .ugj_136__cu
	{
		padding-left: 0px;
	}
	
	
	
	
	.bjjij_543-iq
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bjjij_543-iq > .fyh_789-d
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fyh_789-d > .vtjjd_94__b
	{
		display: block;
	}
	
	.fyh_789-d > .h_608__cgc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fyh_789-d > .h_608__cgc > .mchbu_535__xhaau
	{
		
	}
	
	
	.ag-787_hr.fc-783_j
	{
		margin-right: 0;
	}
	
	
	.ag-787_hr.fc-783_j .eud_344__fgiej > input
	{
		max-width: none;
	}
	
	.ag-787_hr.fc-783_j .tg-807_vgc
	{
		max-width: none;
	}
	
	
	.mchbu_535__xhaau > .boek_236__boj.tlez-393_jdm
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.oyt-543_bbys
	{
		text-align: center;
	}
	
	.gf-620_zen
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gf-620_zen li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gf-620_zen li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gbjg-601_hwh
	{
		margin-left: 20px !important;
		
	}
	
	.gbjg-601_hwh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rg_719-j table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gifla_986-wieb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rg_719-j > .im_542-sry.ep_981__qeffp
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.im_542-sry ul.list-recomend > li
{
	display: block;
}
	
.pbd_354-gmrz > .ammc_702-dafia
{
	width: 100%;
	float: none;
}
	
.pbd_354-gmrz > .llq_981-h
{
	width: 100%;
	float: none;
}

.pbd_354-gmrz > .llq_981-h > .ia_415-adf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.zcawu-297_af, .gviia_794__ybi, .bbomb-705_tm
{
	
}

body.gviia_794__ybi .vub-808_mjgfk
{
	width: 800px;
}

body.gviia_794__ybi section.vub-808_mjgfk
{
	margin-top: 50px;
}

body.gviia_794__ybi .dslbr_634__qygo > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gviia_794__ybi .dslbr_634__qygo > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gviia_794__ybi .agogg_356__s .da_859__ic 
{
	margin: 0;
	margin-left: 20px;
}

body.gviia_794__ybi .agogg_356__s .fwo-280_b
{
	padding: 10px 0 10px 0px; 
}

body.gviia_794__ybi .fwo-280_b .bq_672-fewja
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gviia_794__ybi .fwo-280_b > .pc_213__fa
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gviia_794__ybi .ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a > .fzrgw_155__gclga > .uxgb-663_a
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gviia_794__ybi .ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a > .fzrgw_155__gclga > .uxgb-663_a > img
{
	height: 22px;
}

body.gviia_794__ybi .ag_807__yuaak .vecn-382_kdwx > .xc_750__rggb
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gviia_794__ybi .jfhjm_233-mcgip.active .vecn-382_kdwx > .xc_750__rggb
{
	border: none;
}

body.gviia_794__ybi .ag_807__yuaak .vecn-382_kdwx > .xc_750__rggb > img
{
	height: 24px;
}

body.gviia_794__ybi .dev_905__veix 
{
	padding:50px 0px;
}

body.gviia_794__ybi .ag-787_hr > h4.bm_186-ihex
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gviia_794__ybi .ag-787_hr .tg-807_vgc
{
	border-radius: 0px;
}

body.gviia_794__ybi .mchbu_535__xhaau > .boek_236__boj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gviia_794__ybi .mchbu_535__xhaau > .boek_236__boj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gviia_794__ybi .mchbu_535__xhaau > .boek_236__boj .tf_159-dp
{
	top: -20px;
}


body.gviia_794__ybi .mchbu_535__xhaau > .boek_236__boj .pbkw-91_gugtn
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gviia_794__ybi .dad-458_dwxv
{
	background-color: #FFFFFF;
}


body.gviia_794__ybi .dad-458_dwxv > .nflgm-596_wi
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.gviia_794__ybi .dad-458_dwxv > .nflgm-596_wi > div
{
	padding: 0px 30px;
}


body.gviia_794__ybi .dad-458_dwxv > .nflgm-596_wi b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gviia_794__ybi .dad-458_dwxv > .nflgm-596_wi h2, body.gviia_794__ybi .dad-458_dwxv > .nflgm-596_wi h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.gviia_794__ybi .ieoj-481_i.jwcga_186__y ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gviia_794__ybi .gf-620_zen
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gviia_794__ybi .gf-620_zen ul
{
	display: table;
    margin: 0 auto;
}
body.gviia_794__ybi .gf-620_zen ul li
{
	line-height: 38px;
}

body.gviia_794__ybi .gf-620_zen ul li:first-child
{
	margin-left: 0px;
}

body.gviia_794__ybi .gf-620_zen ul li:last-child
{
	margin-right: 0px;
}

body.gviia_794__ybi .oyt-543_bbys
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gviia_794__ybi .oyt-543_bbys .d_683__z
{
	color: #777777; 
}


body.gviia_794__ybi .imgblock
{
	max-width: 740px;
}


body.gviia_794__ybi .llq_981-h .imgblock
{
	max-width: 740px;
}

body.gviia_794__ybi .ieoj-481_i ul > li .ec_104-efaha > img
{
	max-width: 224px;
}


body.gviia_794__ybi .bjjij_543-iq .mchbu_535__xhaau > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gviia_794__ybi .vub-808_mjgfk
{
	width: 100%; 
}

	body.gviia_794__ybi .dev_905__veix {
    padding: 30px 12px;
	}

	body.gviia_794__ybi .dad-458_dwxv > .nflgm-596_wi
	{
		padding: 30px 0px;
	}

	body.gviia_794__ybi section.vub-808_mjgfk
	{
		margin-top: 30px;
	}


	body.gviia_794__ybi .rg_719-j > .im_542-sry
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gviia_794__ybi .guvy_32-ozdh.jwcga_186__y
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gviia_794__ybi .ieoj-481_i.jwcga_186__y
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gviia_794__ybi .xiv_393-yab
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gviia_794__ybi .bjjij_543-iq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gviia_794__ybi .fyh_789-d > .h_608__cgc
	{
		margin-top: 50px;
	}

body.gviia_794__ybi .ag_807__yuaak .vecn-382_kdwx > .xc_750__rggb
{
	width: 28px;
	height: 28px;
}

body.gviia_794__ybi .ag_807__yuaak .vecn-382_kdwx > .xc_750__rggb > img
{
	height: 28px;
}
	
	
body.gviia_794__ybi .ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a > .fzrgw_155__gclga > .uxgb-663_a
{
	width: 24px;
    height: 24px;
}


body.gviia_794__ybi .ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a > .fzrgw_155__gclga > .uxgb-663_a > img
{
	height: 24px;
}

	
body.gviia_794__ybi .pk_992-ekkyf > .jfhjm_233-mcgip > .ucqd_672__aafyc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gviia_794__ybi .ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gviia_794__ybi .ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gviia_794__ybi .ag_807__yuaak > .pk_992-ekkyf > .jfhjm_233-mcgip > .ef_487__gvj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gviia_794__ybi .gf-620_zen ul li
{
	line-height: 20px;
}
	
body.gviia_794__ybi .oyt-543_bbys
{
	margin-top: 30px;
}

	
body.gviia_794__ybi .ieoj-481_i.jwcga_186__y ul > li
{
	padding: 0px;
}

	
}

